.card {
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 0 1 auto;
  height: 100%;
  background: #e2fff5;
  @include adaptiv-value('padding', 10, 6, 1);

  .card__btn-control {
    // position: absolute;
    display: flex;
    align-items: center;
    justify-content: end;
    @include adaptiv-value('gap', 4, 2, 1);
    @include adaptiv-value('padding-bottom', 10, 6, 1);

    & button {
      @include adaptiv-value('font-size', 18, 14, 1);
      background: #e2fff5;
      line-height: 0;
      border: none;
      cursor: pointer;
    }

    & .btn-more {
      color: #76d735;
    }
    & .btn-edit {
      color: #d2d228;
    }
    & .btn-delete {
      color: #e72044;
    }
  }

  .card__more-info {
    @include adaptiv-value('padding-top', 10, 6, 1);
  }

  .card__fullname,
  .card__doctor,
  .card__purpose,
  .card__brief,
  .card__urgency,
  .card__pressure,
  .card__mass-index,
  .card__disease,
  .card__age,
  .card__last-date-visit {
    @include adaptiv-value('font-size', 12, 10, 1);
    @include adaptiv-value('margin-top', 4, 2, 1);
  }

  .fullname__value,
  .doctor__value,
  .purpose__value,
  .brief__value,
  .urgency__value,
  .pressure__value,
  .mass-index__value,
  .disease__value,
  .age__value,
  .last-date-visit__value {
    @include adaptiv-value('font-size', 12, 10, 1);
    font-weight: bold;
  }

  .card__fullname {
    @include adaptiv-value('font-size', 14, 12, 1);
    font-weight: bold;
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
